format_version: '1.0'


repository_url: https://github.com/DynamoRIO/dynamorio
issue_url: https://github.com/DynamoRIO/dynamorio/issues/2946


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 9953ebc
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 7db49cca5651b809840155b278ca3911018e0302
    - input_file: 'b-partial-2.diff'
      commit_sha1: fe51002f4cfabb8732d6e9b76ac1b8bfe0fcbf4c
    - input_file: 'b-partial-3.diff'
      commit_sha1: 9dead0b86d18919ee21789666ebc9e5068251deb

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 2f4d0de1c3cc812880ef878f2a0d23c51926c124

options:
  language: C
